
span.multiselect-native-select .btn-group {
    vertical-align: unset;
}

#product-filters .ms-options-wrap {
    display: inline-block;
    width: auto;
    margin-right: 8px;
}

#product-filters .ms-options-wrap > .ms-options {
    width: max-content !important;
    min-width: 100%;
    max-width: 90vw;
}

#product-filters .ms-options-wrap > .ms-options > ul li label {
    white-space: nowrap;
}

.product-filter-select,
#product-filters .ms-options-wrap > button {
    border: 1px solid #ccc !important;
    width: auto !important;
    font-size: 16px !important;
    padding: 10px 32px 10px 14px !important;
    color: #000 !important;
}

/* xs breakpoint */
@media (max-width:767px) {
    span.multiselect-native-select, span.multiselect-native-select .btn-group {
        position: static;
    }
    span.multiselect-native-select .multiselect-container.dropdown-menu {
        top: auto;
        left: 15px;
        right: 14px;
        margin-top: 33px;
    }
    span.multiselect-native-select .multiselect-container li {
        font-size: 1.2em;
    }
    span.multiselect-native-select .multiselect-container input[type="checkbox"] {
        transform: scale(1.2);
        margin-left: -25px;
    }
}
